@echo off
cd BIOS
echo Checking ROM file .....
ckmode SZ170200.215 SZ170 4047
if errorlevel 1 goto end

:flash
fpt -f SZ170200.215 -savemac
if errorlevel 1 goto end
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
